@charset "utf-8";
@import url("contentText.css");
@import url("colorbox.css");
@import url("koloryMPA.css");


/* CSS Document
 * author: Gabriela Leoniec
 * created January 2007
 * colors:  #6CA0DB - blue;
 *			#2971B8 - navy;
 *			#E7EFFF - very light blue for borders
 *			#C9DEF9 - banner lt light blue
 *			#6B9EDE - banner tr blue
 *			#91B2DB - banner bl dark blue
 *			#395984 - banner br navy
 *			#AAB6C3 - category header dark grey
 *			#CBD2DA - path dark grey
 */
 /**
  * base: 11px
 
 */
 
 
/*** REDEFINITION OF TAGS ***/
body {
	margin: 0px;
	padding:0px;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body, body.fs_normal {font-size:11px !important;}
body.fs_big {font-size:13px !important;}
body.fs_large {font-size:15px !important;}

table, td, tr {
	border-collapse:collapse;
	border-spacing: 0px;
	padding: 0px;
}
form {
	margin: 0px;
}
input {
        font-size: 1em;
	padding: 2px;
	min-width: 80px;
}

input.searchbutton {
    font-size: 1em;
	padding: 2px;
	min-width: 50px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	text-decoration: none;
}
a:hover {
	text-decoration: underline
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}


/*** MAIN LAYOUT IDS ***/
#header {
	margin:  auto;
	width:   768px;
	border-bottom-width: 0px;
	height:  30px;
}
#banner {
	width:100%;
}
#middle {
	width:   768px;
	min-height:50%;
	_height:   50%;
	border:  1px solid #E7EFFF;
	border-top-width: 0px;
	margin:  auto;
}
#categoryHeader{
	width: 	100%;
	height: 30px;
}
#categoryHeader.light {
}
#categoryHeader.dark {
}
#path {
	width: 	100%;
	height: 26px;
	padding: 3px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:   1.355em;
}
#path a {font-family: inherit !important; font-size:inherit !important;}
#path span {font-size:1.2em;}

#categoryHeader #path {
	background-color: inherit;
	border-bottom: none;
}
#path.doubleHeader {
}
#menu, .menu {
	width: 165px;
	min-width: 165px;
	max-width: 165px;	
	padding: 4px;
	vertical-align: top;
}
#content {
	padding: 4px;
	text-align: right;
	width: 600px;
	vertical-align: top;
}
#contentHeader {
	border-bottom-width: 0px;
	padding: 4px;
	vertical-align:top;
	text-align:left;
	width:100%;
}
#articleList {
	padding-top: 15px;
	clear: both;
	display:block;
}
#contentNavigation {
	padding: 4px;
	font-size: 1em;
	width:     100%;
	vertical-align: bottom;
	text-align:     right;
}
#footer {
	width:   768px;
	border-top-width: 0px;
	vertical-align: top;
	height:         50px;
	margin:  auto;
}
#footerHome {
	vertical-align: top;
	padding-left:   8px;
	width: 20px;
}
#footerRemarks {
	vertical-align: top;
	text-align: center;
}
#footerActualization {
	vertical-align: top;
	text-align:     right;
	padding-right:  8px;
	width: 20px;
}


#pre-footer, #post-header
{
	text-align:center;
	border-top-width: 0px;
	width:   768px;
	padding: 4px;
	font-size: 1em;
	margin:auto;
}


/*** DETAILS FOR LAYOUT IDS ***/
.header1 {
	text-align: left;
	padding-left: 8px;
	width: 5px;
}
.header2 {
	text-align: right;
	padding-right:8px;
}
.header1 img {
	border-width: 0px;
}
.header2 img {
	margin-left:  6px;
	vertical-align:middle;
	border-width: 0px;
}
/********************/
#banner img {
	margin:0px;
	padding:0px;
	border-width:0px;
}

.banner1, .banner2 {
	width: 50%;
	border-top:   1px solid white;
	height:39px;
}
.banner3, .banner4 {
	width:50%;
	border-bottom:1px solid white;
	height:41px;
}
.banner1 {
	text-align:right;
}
.banner2 {
}
.banner3 {
	text-align:right;
}
.banner4 {
}
.f { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	text-decoration: none; 
	margin:0px; 
	padding:0px; 
}

/********************
#middle p {
	margin-top:0px;
}
/********************/
#categoryHeader h1 {
	font-size: 1.64em;
	margin:    3px;
}
#categoryHeader .field {
	width:  90px; 
	height: 1.36em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: auto;
}

/********************/
#menu ul, .menu ul {
	margin :0px;
	padding: 0px;
}
#menu li, .menu li {
	margin-top:2px;
	list-style-type:none;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 1px;
	max-width: 165px;
    clear:both;
}
#menu li a, .menu li a{ display:block;}
#menu li a.external, .menu li a.external  { background: url(../img/external.png) no-repeat right; padding-right:1.4em; display:inline-block;}

.menu li.active span.li-text , #menu li.active span.li-text { display:block; font-weight:bold; 	border-width: 2px 0; border-style: solid; border-color: #94C9FF ;}
.menu li.active.b span.li-text , #menu li.active.b span.li-text { display:block; font-weight:bold; 	border-width: 0; }
.menu li.active ul li span.li-text, #menu li.active ul li span.li-text  { font-weight:normal;	border-width: 1px 0px 0px 0px;
	border-style: solid;}


/********************/
#content > table {
	width: 100%;
}
#contentHeader h2 {
	font-size: 1.27em;
}
/********************/
#articleList ol {
	padding: 1px;
	margin:  1px;
}
#articleList ul > li {
	list-style-image: url(../img/point.png);
	list-style-type:  none;
	_margin-left: 30px;
}
#articleList ul.shortmsgs, #articleList ul.shortmsgs > li {
	list-style-image: none !important;
	list-style-type:  none;
	margin-left: 0px;
	padding-left: 0px;
}



ul.shortmsgs_dates, ul.shortmsgs_dates li {margin:0; padding:0;} 

ul.shortmsgs_dates li {
	list-style-type:none !important; 
	list-style-image:none !important;
	padding:.4em 0;
	clear:both;
}
ul.shortmsgs_dates li img {
	float:left;
	vertical-align: middle;
	/*padding:1px;*/
}

ul.shortmsgs_dates li .image {vertical-align:text-top; }

ul.shortmsgs_dates li .data_publikacji{margin:5px; display:table-cell;vertical-align:top; padding-top:3px;}
ul.shortmsgs_dates li .info{display:table-cell; vertical-align:middle;}
ul.shortmsgs_dates p {clear:none !important;}

ul.shortmsgs_dates li .item {
	vertical-align: middle;
	display:inline;
	/*margin-left:0 0 0 85px;*/
	/*padding:5px;*/
}

ul.shortmsgs_dates li .info h3 {
	margin:.1em 0em !important;
	padding: 0px !important;
}
ul.shortmsgs_dates li .item .short {
/*	margin-left:18px;*/
}
ul.shortmsgs_dates li .info .short p {clear:none; margin: .2em 0;}



#articleList ul li ul li, #articleList ul li ul  {
	margin-left: 15px;
	list-style-image: none;
	list-style-type: circle
}
#articleList h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*	font-size:   1.1em;*/
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
#articleList h3.article_title {
	text-align:center;
	font-size: 1.45em;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}


#articleList h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:   1em;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
/********************/
#contentNavigation .navigation {
	float: right;
	margin-top: 30px;
	margin-right: 15px;
}
#contentNavigation td {
	padding: 2px;
}
#contentNavigation .navigation img {
	border-width: 0px;
}
/********************/
#footer img {
	border-width: 0px;
	margin-right: 6px;
}
#footer td {
	font-size: 1em;
}
/********************/
.gallery {
        margin: 20px auto 0px auto;
	text-align: center;
}
.gallery ul {
	margin: 0px auto;
	text-align: center;
	padding: 0;
	list-style-type: none;
}
.gallery ul li {
	float: left;
	padding: 0;
	display: block;
	margin: 0px auto 6px 6px;
}
.gallery a {
	display: block;
}
.gallery  a:hover {
}
.gallery img {
	margin: 5px;
	padding: 0px;
}

/* obrazki */
.alt-text {display:none;}



#quick_access { background:url('../img/szybki.png') no-repeat top center; }
#quick_access_en { background:url('../img/quick.png') no-repeat top center; }
#quick_access, #quick_access_en {  padding:30px 5px 5px 5px; background-color:#aab6c3; border:1px solid #fff; }
#quick_access h2, #quick_access_en h2  {display:none;}

#adres {padding:.5em; background:url('../img/koperta.gif') no-repeat center; margin:1em .2em;}





/* header */
#logo_left {
	background-image: url(../img/header/normal/logo_left_tlo.gif); 
	background-color :#C6DBF7;
}
#logo_right {
	background-image: url(../img/header/normal/logo_right_tlo.gif); 
	background-color :#C6DBF7;
}
#logo_left span , #logo_right span {
	width: 384px; height: 82px; display: block;
}


body.hc #logo_left {background-image: url(../img/header/hc/logo_left_tlo.gif);background-color :#C6DBF7;}
body.hc #logo_right {background-image: url(../img/header/hc/logo_right_tlo.gif);background-color :#C6DBF7;}
 

body #logo_left a:hover ,body #logo_right a:hover {text-decoration:none;}
  


#menu li img.b, #right li img.b {
	padding: 7px 0 0 0;
	margin: 1px  0px;

	border-top:1px solid #76a4d2;
	border-bottom:1px solid #76a4d2;
}

.menu li.active img.b, #menu li.active img.b{ border-width: 3px 0px;}


/* CSS Document */
/* Style do info o ciasteczkach*/
#cookie_info {
	position: fixed;
	vertical-align: bottom;
	text-align:center;

	bottom:0; 
	display: block; 
	float: left;
	clear: both;
	left-margin: auto;
	right-margin: auto;
	width: 747px;
	background-color: white;
	color: #4D6185;
	padding: 10px;
	border: 1px solid #2172CB;
}
#cookie_info a {
	color: #2172CB;
}
#cookie_info p {
	vertical-align: middle;
}
#cookie_info_close {
	float: right;
	clear: both;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: red;
	cursor: pointer;
	padding: 6px;
	margin: 5px;
	border: 1px solid #2172CB;
}



.footer_link { display: inline-block; margin:2px; padding:1px; vertical-align: middle; }